Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:17:05 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery arun arumugam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arun arumugam Bot:  Hi Arun Arumugam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640241790 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563997080            08:01 PM, 08th Mar                     arun arumugam                    Hello           08:01 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           08:02 PM, 08th Mar                     arun arumugam                    I don't know arabic           08:02 PM, 08th Mar                   fatma                   Hi Arun, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:05 PM, 08th Mar                   fatma                   Please be advised that order number (9640241790) is being processed and will arrive within 2-3 business days.           08:12 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           08:12 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:15 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:16 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212728